# Generated by Django 2.1.1 on 2018-12-17 13:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0011_auto_20181217_1128'),
        ('IndospiritTransactions', '0011_ordereventhistory'),
    ]

    operations = [
    ]
